View Issue Details

IDProjectCategoryView StatusLast Update
0000282Far Manager 1.7xFilterspublic2007-11-23 11:29
ReporterjbakAssigned Toyjh 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000282: Не работают фильтры в диалоге переименования
DescriptionПри переименовании/переносе папки:
- если в папке нет вложенных подпапок - фильтр срабатывает правильно
- если вложенные подпапки есть - форсированно переносится вся папка, независимо от фильтра.
TagsNo tags attached.
Build2296

Activities

yjh

2007-11-16 00:24

developer   bugnote:0000762

fixed in build 2296

Issue History

Date Modified Username Field Change
2007-05-08 04:00 jbak New Issue
2007-11-15 18:04 alexy Status new => assigned
2007-11-15 18:04 alexy Assigned To => yjh
2007-11-16 00:24 yjh Note Added: 0000762
2007-11-16 00:24 yjh Status assigned => feedback
2007-11-23 11:29 alexy Build => 2296
2007-11-23 11:29 alexy Note Added: 0000811
2007-11-23 11:29 alexy Status feedback => closed
2007-11-23 11:29 alexy Resolution open => fixed
2007-11-23 11:29 alexy Fixed in Version => 1.71